*{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-font-smoothing:antialiased}
body{line-height:1;margin:0;padding:0;width:100%;height:100%;min-height:100%}
header,nav,section{display:block}
ul{list-style:none}
table{border-collapse:collapse;border-spacing:0}
input{vertical-align:middle}
a{text-decoration:none;color:#1f85c5}
@font-face{font-family:Golos;src:url(../../../../fonts/golos/Golos-Text_Regular.woff2) format("woff2");font-weight:400;font-style:normal}
@font-face{font-family:Golos;src:url(../../../../fonts/golos/Golos-Text_Medium.woff2) format("woff2");font-weight:500;font-style:normal}
@font-face{font-family:Golos;src:url(../../../../fonts/golos/Golos-Text_DemiBold.woff2) format("woff2");font-weight:600;font-style:normal}
@font-face{font-family:Golos;src:url(../../../../fonts/golos/Golos-Text_Bold.woff2) format("woff2");font-weight:700;font-style:normal}
html{height:100%;font:400 16px/20px Golos}
.new-container{position:relative;max-width:1440px;min-width:320px;margin:0 auto;padding:0 40px}
.gui-hidden{display:none}
sup{vertical-align:super;font-size:smaller}
button,input{font-family:inherit}
@media screen and (max-width:767px){.new-container{padding:0 16px}
}
.form__input{position:relative;width:100%;height:67px;padding-left:27px;padding-top:14px;border:2px solid #F0F0F0;font-weight:400;font-size:1rem;line-height:130%;color:#091520}
.form__input-container{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;gap:20px}
.form__input-block{position:relative;width:calc(50% - 10px);-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.form__input-block:first-child{width:100%}
.form-reg__input-text{position:absolute;left:29px;display:block;font-weight:400;font-size:1rem;line-height:130%;color:#091520;top:24px;opacity:1}
.form__button{font-family:Golos;display:block;max-width:195px;width:100%;padding:17px 10px 18px;font-weight:400;font-size:1rem;line-height:130%;color:#FFF;text-align:center;background-color:#091520}
.form__button-container{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-top:58px}
.form__button-description{max-width:270px;width:100%;font-weight:400;font-size:.875rem;line-height:120%;color:#091520;opacity:.6}
.form__button-description a{color:#091520;border-bottom:1px solid #091520}
@media screen and (max-width:767px){.form__input{height:47px;padding-left:24px;padding-top:11px;font-size:1rem}
.form__input-block{width:100%}
.form-reg__input-text{left:26px;font-size:.875rem;top:14px}
.form__button{max-width:178px;padding:14px 10px 15px;font-size:.875rem}
.form__button-container{-webkit-box-align:unset;-ms-flex-align:unset;align-items:unset;-webkit-box-pack:unset;-ms-flex-pack:unset;justify-content:unset;-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse;margin-top:40px}
.form__button-description{max-width:300px;font-size:.75rem;margin-top:32px}
}
.header{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex}
.header__container{width:50%}
.header__container:nth-child(1) .header__block{margin-left:auto}
.header__container:nth-child(2){background:-o-linear-gradient(283deg,#F0F0F0 -15.6%,rgba(240,240,240,0) 61.18%);background:linear-gradient(167deg,#F0F0F0 -15.6%,rgba(240,240,240,0) 61.18%)}
.header__container:nth-child(2) .header__block{padding-top:86px;padding-right:40px}
.header__block{max-width:720px;padding:76px 80px}
.header__title{color:#091520;font-size:2.375rem;font-weight:400;line-height:120%}
.header__subtitle{max-width:500px;margin-top:24px;color:#091520;font-size:1.75rem;font-weight:400;line-height:120%}
.header__payment{display:inline-block;margin-top:8px;padding:2px 10px 5px;background-color:#FFD540;border-radius:22px;font-size:1rem;line-height:1;color:#091520}
.header__text{max-width:410px;color:#091520;font-size:1.5rem;font-weight:400;line-height:130%}
.header__button{display:block;width:250px;text-align:center;padding:17px 0;background-color:#00BCD5;font-size:1rem;font-weight:400;line-height:130%;color:#fff;text-decoration:none}
.header__button-block{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;gap:38px;margin-top:36px}
@media (max-width:1320px){.header__title{font-size:2rem}
.header__subtitle{font-size:1.625rem}
}
@media (max-width:1140px){.header{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;background:-o-linear-gradient(283deg,#F0F0F0 -15.6%,rgba(240,240,240,0) 61.18%);background:linear-gradient(167deg,#F0F0F0 -15.6%,rgba(240,240,240,0) 61.18%)}
.header__container{width:100%}
.header__container:nth-child(1) .header__block{margin-left:unset;padding-bottom:16px}
.header__container:nth-child(2){background:unset}
.header__container:nth-child(2) .header__block{padding-top:0}
.header__block{max-width:unset;padding:80px}
.header__title{max-width:600px}
.header__text{max-width:560px}
.header__button-block{margin-top:54px}
}
@media (max-width:767px){.header__block{padding:48px 32px}
.header__title{max-width:400px;font-size:1.5rem}
.header__subtitle{margin-top:16px;font-size:1.25rem}
.header__payment{font-size:.875rem}
.header__text{max-width:380px;font-size:1rem}
.header__button{width:220px;padding:15px 0;font-size:.875rem}
.header__button-block{margin-top:44px;gap:24px}
}
@media (max-width:479px){.header__button-block{-ms-flex-wrap:wrap;flex-wrap:wrap;gap:16px;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;margin-top:36px}
}
.marquee{width:100%;background-color:#091520;overflow:hidden}
.marquee__container{width:3400px;position:relative}
.marquee__block{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;width:6800px;position:relative;overflow:hidden;-webkit-animation:marquee 50s linear infinite;animation:marquee 50s linear infinite}
.marquee__list{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;padding:15px 0 17px}
.marquee__item{position:relative;margin-left:16px;padding-left:24px;white-space:nowrap;color:#FFF;font-size:.875rem;font-weight:400;line-height:130%}
.marquee__item::before{content:'';position:absolute;top:6px;left:0;width:8px;height:8px;background-color:#fff}
@-webkit-keyframes marquee{0%{left:0}
100%{left:-100%}
}
@keyframes marquee{0%{left:0}
100%{left:-100%}
}
@media (max-width:767px){.marquee__container{width:2994px}
.marquee__block{width:5988px}
.marquee__item{font-size:.75rem}
.marquee__item::before{top:5px}
}
.without-accountant__button{display:block;width:204px;background-color:#191716;font-weight:400;font-size:1rem;line-height:130%;color:#FFF;text-align:center;padding:16px 0 17px;text-decoration:none;border:1px solid #191716}
.without-accountant__button-footer{display:none;margin-left:auto}
@media screen and (max-width:991px){.without-accountant__button{display:none}
.without-accountant__button-footer{display:block}
}
@media screen and (max-width:767px){.without-accountant__button{width:186px;font-size:.875rem;padding:14px 0 15px}
}
.four-step__button{display:block;width:259px;text-align:center;background-color:#FFF;font-size:1rem;font-weight:400;line-height:56px;color:#191716;text-decoration:none}
.four-step__button-footer{display:none;margin-top:38px}
@media (max-width:991px){.four-step__button{display:none}
.four-step__button-footer{display:block}
}
@media (max-width:767px){.four-step__button{width:100%;max-width:259px}
}
.integration__tab>input{display:none}
.integration__item-title{display:none;font-weight:400;font-size:.875rem;line-height:120%;color:#091520;margin-top:10px;text-align:center}
.review__image-mobile{display:none}
@media screen and (max-width:1140px){.review__image-mobile{width:100%;display:block;margin:0 auto}
}
.outsourcing{position:relative;margin-top:80px;padding-top:102px;padding-bottom:102px;background:-o-radial-gradient(74.54% 97.15%,48.34% 142%,#FF8147 0,rgba(255,80,41,0) 100%),-o-linear-gradient(165.72deg,#FF5029 14.63%,#9A0101 158.93%);background:radial-gradient(48.34% 142% at 74.54% 97.15%,#FF8147 0,rgba(255,80,41,0) 100%),linear-gradient(284.28deg,#FF5029 14.63%,#9A0101 158.93%);z-index:0;overflow:hidden}
.outsourcing::before{content:'';position:absolute;bottom:0;left:calc(50% - 400px);width:1234px;height:100%;background-image:url(../../../../internet-buhgalteriya/buhgalteriya/img/outsourcing/background.png);background-repeat:no-repeat;background-position:center;background-size:cover;z-index:-1}
.outsourcing .new-container{padding-left:80px;padding-right:80px}
.outsourcing__title{max-width:300px;font-weight:600;font-size:2.375rem;line-height:120%;color:#FFF}
.outsourcing__text{max-width:360px;margin-top:30px;font-weight:500;font-size:1.125rem;line-height:130%;color:#FFF}
@media screen and (max-width:767px){.outsourcing{margin-top:60px;padding-top:50px;padding-bottom:300px}
.outsourcing::before{left:0;width:100%;background-image:url(../../../../internet-buhgalteriya/buhgalteriya/img/outsourcing/background-mobile.png)}
.outsourcing .new-container{padding-left:32px;padding-right:32px}
.outsourcing__title{font-size:1.5rem}
.outsourcing__text{margin-top:10px;font-size:.875rem;line-height:140%}
}
.popup-form{width:720px;height:100%;position:fixed;right:-100%;top:0;z-index:6000;background:#FFF;-webkit-box-shadow:0 16px 32px rgba(9,21,32,.05);box-shadow:0 16px 32px rgba(9,21,32,.05);padding:48px 40px}
.popup-form__close{display:block;width:96px;height:96px;position:absolute;top:0;right:0;background:#F0F0F0;z-index:1}
.popup-form__close::before{content:'';display:block;width:40px;height:40px;position:absolute;top:28px;right:28px;background-repeat:no-repeat;background-image:url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M24.6169 27.9244L12.5961 15.9036L15.4246 13.0752L27.4454 25.096L24.6169 27.9244Z' fill='%23091520'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M27.4454 15.9038L15.4246 27.9246L12.5962 25.0962L24.617 13.0754L27.4454 15.9038Z' fill='%23091520'/%3E%3C/svg%3E")}
.popup-form__block-title{font-weight:400;font-size:2.375rem;line-height:120%;color:#091520}
.popup-form__block-list{max-width:470px;margin-top:64px;-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;gap:15px}
.popup-form__block-item{position:relative;font-weight:400;font-size:.875rem;line-height:120%;color:#091520;width:calc(100% / 3 - 10px);padding-top:41px}
.popup-form__block-item::before{display:block;position:absolute;top:0;font-weight:600;font-size:.875rem;line-height:120%;color:#091520}
.popup-form__block-item:nth-child(1)::before{content:'01'}
.popup-form__block-item:nth-child(2)::before{content:'02'}
.popup-form__block-item:nth-child(3)::before{content:'03'}
.popup-form .registration{margin-top:72px}
.popup-form .registration .form__button{background-color:#00BCD5}
.popup-form__success{position:absolute;top:48px;width:calc(100% - 80px);height:calc(100% - 96px);visibility:hidden}
.popup-form__success-title{font-weight:400;font-size:2.375rem;line-height:120%;color:#091520}
.popup-form__success-text{margin-top:64px;max-width:330px;font-weight:400;font-size:1rem;line-height:130%;color:#212121}
.popup-form__success-list{position:absolute;bottom:0;-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;gap:20px;width:100%}
.popup-form__success-item{width:calc(50% - 10px)}
.popup-form__success-item div{font-weight:400;font-size:.875rem;line-height:120%;color:#091520;opacity:.4;margin-bottom:8px}
.popup-form__success-item a{font-weight:400;font-size:1rem;line-height:130%;color:#091520;text-decoration:none}
@media screen and (max-width:1360px){.popup-form{top:0;height:100%;-webkit-transform:unset;-ms-transform:unset;transform:unset}
}
@media screen and (max-width:980px){.popup-form{width:100%}
.popup-form__container{max-width:640px;margin:0 auto}
.popup-form__success{max-width:640px;left:calc(50% - 320px)}
}
@media screen and (max-width:767px){.popup-form{padding:58px 32px 32px}
.popup-form__close{width:64px;height:64px}
.popup-form__close::before{top:12px;right:12px}
.popup-form__container{max-width:460px}
.popup-form__block-title{font-size:1.25rem}
.popup-form__block-list{margin-top:40px}
.popup-form__block-item{padding-top:26px;font-size:.75rem}
.popup-form .registration{margin-top:40px}
.popup-form .registration .form__button{max-width:168px}
.popup-form .registration .form__button-container{margin-top:32px}
.popup-form .registration .form__button-description{margin-top:28px}
.popup-form__success{top:58px;left:calc(50% - 230px);max-width:460px;width:calc(100% - 64px);height:calc(100% - 90px)}
.popup-form__success-title{font-size:1.25rem}
.popup-form__success-text{margin-top:40px;font-size:.875rem}
.popup-form__success-item div{font-size:.75rem}
.popup-form__success-item a{font-size:.875rem}
}
@media screen and (max-width:520px){.popup-form__block-list{-ms-flex-wrap:wrap;flex-wrap:wrap}
.popup-form__block-item{width:calc(100% / 2 - 7.5px)}
.popup-form__success{left:unset}
.popup-form__success-list{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.popup-form__success-item{width:100%}
.popup-form__success-item:nth-child(2){margin-top:4px}
}
@media screen and (max-width:359px){.popup-form{padding-top:32px}
.popup-form__block-title{max-width:200px}
.popup-form__block-list{display:none}
.popup-form .registration{margin-top:30px}
.popup-form__success-title{max-width:200px}
}